<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>magpar: io/ Directory Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.3 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li><a href="annotated.html"><span>Data&nbsp;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div class="navpath"><a class="el" href="dir_7dc76e12c3f74bb85b7effb3b7dc07e4.html">io</a>
  </div>
</div>
<div class="contents">
<h1>io Directory Reference</h1>
<p><div class="dynheader">
</div>
<div class="dynsection">
<div class="center"><img src="dir_7dc76e12c3f74bb85b7effb3b7dc07e4_dep.png" border="0" usemap="#dir__7dc76e12c3f74bb85b7effb3b7dc07e4__dep_map" alt="io/"/></div>
<map name="dir__7dc76e12c3f74bb85b7effb3b7dc07e4__dep_map" id="dir__7dc76e12c3f74bb85b7effb3b7dc07e4__dep">
<area shape="rect" id="node1" href="dir_7dc76e12c3f74bb85b7effb3b7dc07e4.html" title="io" alt="" coords="5,5,77,53"/><area shape="rect" id="node2" href="dir_81f17f03227d7067ce13f3651b0bf66b.html" title="util" alt="" coords="5,197,77,245"/><area shape="rect" id="edge2" href="dir_000003_000010.html" title="6" alt="" coords="38,168,46,187"/><area shape="rect" id="node3" href="dir_00a13ab5e3afe633796d5c180ae90994.html" title="field" alt="" coords="43,101,115,149"/><area shape="rect" id="edge4" href="dir_000003_000001.html" title="2" alt="" coords="66,71,74,90"/><area shape="rect" id="edge6" href="dir_000001_000010.html" title="7" alt="" coords="61,174,69,192"/></map>
</div>
</p>
<table border="0" cellpadding="0" cellspacing="0">
<tr><td colspan="2"><h2>Files</h2></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="magpario_8h.html">magpario.h</a> <a href="magpario_8h_source.html">[code]</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="readinp_8c.html">readinp.c</a> <a href="readinp_8c_source.html">[code]</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="readkrn_8c.html">readkrn.c</a> <a href="readkrn_8c_source.html">[code]</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="readmesh_8c.html">readmesh.c</a> <a href="readmesh_8c_source.html">[code]</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="readpatran_8c.html">readpatran.c</a> <a href="readpatran_8c_source.html">[code]</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="writedata_8c.html">writedata.c</a> <a href="writedata_8c_source.html">[code]</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="writedataavs_8c.html">writedataavs.c</a> <a href="writedataavs_8c_source.html">[code]</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="writedatadat_8c.html">writedatadat.c</a> <a href="writedatadat_8c_source.html">[code]</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="writefemavs_8c.html">writefemavs.c</a> <a href="writefemavs_8c_source.html">[code]</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="writelog_8c.html">writelog.c</a> <a href="writelog_8c_source.html">[code]</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">file &nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="writelog__pid_8c.html">writelog_pid.c</a> <a href="writelog__pid_8c_source.html">[code]</a></td></tr>
</table>
</div>
  <hr>
  <address>
    magpar - Parallel Finite Element Micromagnetics Package<br>
    Copyright (C) 2002-2010 Werner Scholz
  </address>
  </body>
</html>

